@charset "UTF-8";
/* CSS Document */

body {
  font-family: 'Open Sans', sans-serif;
}
.nav navbar-nav {
	
	
}
.centertext {
    text-align: center;
}
.centerIMage {
	 display: block;
    margin-left: auto;
    margin-right: auto;
	padding:10PX;
}
.navbar-brand  {
	padding-right: 150px;
	
}
#menuHeader {
	
  background-color:#fff;
}

#HomePageContent  {
	
	background-color: #FFF;
}

#portfolio {
	
}

.padImage {
	padding:5px;
}

#portSS {
	max-width:900px;
	
}
#title {
	max-width:900px;
}
#pieceDescription {
	padding-top:5px;
}

@media (min-width: 768px) and (max-width: 991px) {
.thumbCenter {
	padding-left:90px;
}
}
@media (max-width: 767px) {
	.thumbCenter{
	padding-left:40px;
}}

@media (min-width: 992px) {
.thumbCenter{
	padding-left:200px;
}}

@media (min-width: 768px) and (max-width: 991px) {
#colunmsCenter {
	padding-left:120px;
}
}
@media (max-width: 767px) {
	#colunmsCenter{
	padding-left:80px;
}}

@media (min-width: 992px) {
#colunmsCenter{
	padding-left:100px;
}}

@media (min-width: 768px) and (max-width: 991px) {
#teapots {
	padding-left:120px;
}
}
@media (max-width: 767px) {
#teapots {
	padding-left:40px;
}}

@media (min-width: 992px) {
#teapots {
	padding-left:200px;
}}

@media (min-width: 768px) and (max-width: 991px) {
#outurn {
	padding-left:80px;
}
}
@media (max-width: 767px) {
#outurn {
	padding-left:40px;
}}

@media (min-width: 992px) {
#outurn {
	padding-left:150px;
}}


@media (min-width: 768px) and (max-width: 991px) {
#recoil {
	padding-left:60
	px;
}
}
@media (max-width: 767px) {
#recoil {
	padding-left:40px;
}}

@media (min-width: 992px) {
#recoil {
	padding-left:90px;
}}


@media (min-width: 768px) and (max-width: 991px) {
#staccato {
	padding-left:80px;
}
}
@media (max-width: 767px) {
#staccato {
	padding-left:50px;
}}

@media (min-width: 992px) {
#staccato {
	padding-left:120px;
}}

@media (min-width: 768px) and (max-width: 991px) {
#tumbles {
	padding-left:5px;
}
}
@media (max-width: 767px) {
#tumbles {
	padding-left:50px;
}}

@media (min-width: 992px) {
#tumbles {
	padding-left:80px;
}}

@media (min-width: 768px) and (max-width: 991px) {
#partnerdrawings {
	padding-left:25px;
}
}
@media (max-width: 767px) {
#partnerdrawings {
	padding-left:0px;
}}

@media (min-width: 992px) {
#partnerdrawings {
	padding-left:120px;
}}


@media (min-width: 768px) and (max-width: 991px) {
#slides {
	padding-left:85px;
}
}
@media (max-width: 767px) {
#slides {
	padding-left:0px;
}}

@media (min-width: 992px) {
#slides {
	padding-left:170px;
}}


@media (min-width: 768px) and (max-width: 991px) {
#traoezoid {
	padding-left:80px;
}
}
@media (max-width: 767px) {
#traoezoid {
	padding-left:30px;
}}

@media (min-width: 992px) {
#traoezoid {
	padding-left:150px;
}}

